## ros-kinetic-rosserial-windows 0.7.7

=== debian/changelog ===
ros-kinetic-rosserial-windows (0.7.7-0xenial) xenial; urgency=high

  * Fix catkin lint errors (#296 <https://github.com/ros-drivers/rosserial/issues/296>)
  * Contributors: Bei Chen Liu

 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 29 Nov 2017 05:00:00 -0000

ros-kinetic-rosserial-windows (0.7.6-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 01 Mar 2017 05:00:00 -0000

ros-kinetic-rosserial-windows (0.7.5-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Tue, 22 Nov 2016 05:00:00 -0000

ros-kinetic-rosserial-windows (0.7.4-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 21 Sep 2016 04:00:00 -0000

ros-kinetic-rosserial-windows (0.7.3-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Fri, 05 Aug 2016 04:00:00 -0000

ros-kinetic-rosserial-windows (0.7.2-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Fri, 15 Jul 2016 04:00:00 -0000

ros-kinetic-rosserial-windows (0.7.1-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Mon, 06 Jul 2015 04:00:00 -0000

ros-kinetic-rosserial-windows (0.7.0-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Thu, 23 Apr 2015 04:00:00 -0000

ros-kinetic-rosserial-windows (0.6.3-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 05 Nov 2014 05:00:00 -0000

ros-kinetic-rosserial-windows (0.6.2-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-kinetic-rosserial-windows (0.6.1-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Mon, 30 Jun 2014 04:00:00 -0000

ros-kinetic-rosserial-windows (0.6.0-0xenial) xenial; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 11 Jun 2014 04:00:00 -0000

ros-kinetic-rosserial-windows (0.5.6-0xenial) xenial; urgency=high

  * first created by Kareem Shehata

 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 07 May 2014 04:00:00 -0000
