=== debian/control ===
Source: ros-kinetic-rosserial-windows
Section: misc
Priority: extra
Maintainer: Kareem Shehata <kshehata@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-nav-msgs, ros-kinetic-rosserial-client, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Homepage: http://ros.org/wiki/rosserial_windows
Standards-Version: 3.9.2

Package: ros-kinetic-rosserial-windows
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-rospy, ros-kinetic-rosserial-client, ros-kinetic-rosserial-msgs
Description: rosserial for Windows platforms.
